class LanguageModel {
  String code;
  String name;

  LanguageModel({required this.code, required this.name});

  LanguageModel clone() => LanguageModel(
    code: code,
    name: name,
  );

  factory LanguageModel.fromMap(Map<String, dynamic> json) => LanguageModel(
    code: json["languageCode"],
    name: json["languageName"],
  );

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['languageCode'] = code;
    data['languageName'] = name;
    return data;
  }
}
